Index: doc/latex/libDC_8h__incl.eps
===================================================================
--- doc/latex/libDC_8h__incl.eps (revision 181)
+++ doc/latex/libDC_8h__incl.eps (revision 261)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,76 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 218 182
+%%PageBoundingBox: 36 36 118 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 182 146 boxprim clip newpath
+36 36 82 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-175 137 lineto
-175 116 lineto
+newpath 12 116 moveto
+12 137 lineto
+62 137 lineto
+62 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-175 137 lineto
-175 116 lineto
+newpath 12 116 moveto
+12 137 lineto
+62 137 lineto
+62 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-7.5 123.5 moveto 159 (work/git/mixpp/bdm/math/libDC.h) alignedtext
+20 123.5 moveto 34 (libDC.h) alignedtext
 grestore
 % Node2
 gsave
-0.000 0.000 1.000 nodecolor
-newpath 50 0 moveto
-50 21 lineto
-125 21 lineto
-125 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 50 0 moveto
-50 21 lineto
-125 21 lineto
-125 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-57.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 83 116 moveto
-80 106 76 92 74 80 curveto
-73 70 73 67 74 58 curveto
-75 49 78 39 80 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 83.48 31.58 moveto
-83 21 lineto
-76.77 29.57 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 83.48 31.58 moveto
-83 21 lineto
-76.77 29.57 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 83 59 155 79 ]
+[ /Rect [ 1 59 73 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -257,61 +214,81 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 83 58 moveto
-83 79 lineto
-155 79 lineto
-155 58 lineto
+newpath 1 58 moveto
+1 79 lineto
+73 79 lineto
+73 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 83 58 moveto
-83 79 lineto
-155 79 lineto
-155 58 lineto
+newpath 1 58 moveto
+1 79 lineto
+73 79 lineto
+73 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-91 65.5 moveto 56 (../itpp_ext.h) alignedtext
-grestore
-% Node1->Node3
+9 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node1->Node2
 gsave
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 93 116 moveto
-97 108 103 97 108 88 curveto
+newpath 37 116 moveto
+37 108 37 98 37 89 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 111.2 89.44 moveto
-113 79 lineto
-105.08 86.04 lineto
+newpath 40.5 89 moveto
+37 79 lineto
+33.5 89 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 111.2 89.44 moveto
-113 79 lineto
-105.08 86.04 lineto
-closepath stroke
-grestore
-% Node3->Node2
+newpath 40.5 89 moveto
+37 79 lineto
+33.5 89 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+75 21 lineto
+75 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+75 21 lineto
+75 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+grestore
+% Node2->Node3
 gsave
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 113 58 moveto
-109 50 103 39 98 30 curveto
+newpath 37 58 moveto
+37 50 37 40 37 31 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 100.92 28.04 moveto
-93 21 lineto
-94.8 31.44 lineto
+newpath 40.5 31 moveto
+37 21 lineto
+33.5 31 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 100.92 28.04 moveto
-93 21 lineto
-94.8 31.44 lineto
+newpath 40.5 31 moveto
+37 21 lineto
+33.5 31 lineto
 closepath stroke
 grestore
@@ -323,5 +300,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 218 182
+%%BoundingBox: 36 36 118 182
 end
 restore
